<?php namespace Tps\About\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsAbout extends Migration
{
    public function up()
    {
        Schema::create('tps_about_', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->string('title');
            $table->text('description');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_about_');
    }
}
